Skip to main content
Clawise

Create inbox

POST
/api/v1/mail/inboxes

Provisions a new inbox. Provide email, or username + domain, or omit all to use the platform default domain.

Custom domain must be verified before use.

Request Body

application/json

Response Body

application/json

application/json

curl -X POST "https://api.clawise.dev/api/v1/mail/inboxes" \  -H "Content-Type: application/json" \  -d '{    "email": "",    "username": "",    "domain": "",    "display_name": "",    "displayName": ""  }'